body {
	background:url('../images/background.jpg') no-repeat top center;
	margin:0;
	padding:0;
	font-family: arial;
}
.top{

	width: 969px;
	min-height: 20px;
	margin: 0 auto;
}
.logo{

	float:left;
	margin: 16px 0 0 0;

}
.nav{

	width: 605px;
	min-height: 44px;
	background: url('../images/nav_bg.png') no-repeat;
	float:left;

}
.nav ul{
text-align: center;

}

.nav li {
	display: inline;
    padding: 0 46px 0 0;
    font-family: arial;
    font-weight: bold;
    text-shadow:1px 1px 1px #000000;
    font-size: 12px;
    text-transform: uppercase;
    color:#ffffff;
}
.nav ul a{

	color:#ffffff;
	text-decoration: none;
}
.nav ul a:hover{

	color:yellow;
	text-decoration: none;
}
.clear{

	clear:both;
}
.login_box{

	background: url("../images/login_box.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 358px;
    margin: -274px 0 0 -29px;
    width: 321px;
}
.login_box .login_content{

margin: 130px 0 0 45px;
    min-height: 20px;
    text-align: center;
    width: 267px;
}
.login_box .input{
	 background: url("../images/inputbox_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #FFFFFF;
    height: 45px;
    margin: 0 0 2px;
    padding-left: 10px;
    text-transform: uppercase;
    width: 233px;

}
.login_box .forgotpw{

	color: #FFFFFF;
    font-family: arial;
    font-size: 11px;
    margin: 4px 0 6px;
    text-align: left;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
    width: 231px;
}
.login_box .login_as{

	color: #FFFFFF;
    float: right;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 0 2px 3px #000000;
    text-transform: uppercase;
}
.login_box img{

	margin: 9px 0 -10px;
    width: 33px;
}
.login_box .btn_wrap{
	margin: 0 auto;
    height: 45px;
    width: 231px;

}
.login_box .register_btn{

	width: 112px;
	min-height: 20px;float: left;

}
.login_box .login_btn{

	width: 112px;
	min-height: 20px;
	float:right;
	
}
.login_box .registerbtn{

	background: none repeat scroll 0 0 #db2a2a;
    border: 0 none;
    box-shadow: 0 3px 1px #ab1e1e;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 41px;
    float:left;
    text-transform: uppercase;
    width: 112px;
    cursor: pointer;
}
.login_box .loginbtn{
	background: none repeat scroll 0 0 #639335;
    border: 0 none;
    box-shadow: 0 3px 1px #476a26;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 41px;
   float:right;
    text-transform: uppercase;
    width: 112px;
    cursor: pointer;
}
.wrap{

	 margin: 351px auto 0 auto;
    min-height: 20px;
    width: 969px;
}

.newbie_bg{

background: url("../images/newbie_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 44px;
    margin: -83px 0 0;
    width: 969px;
    z-index: 2;
}
.content_bg{

	   background: url("../images/content_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 388px;
    margin: -36px 0 0;
    width: 969px;
}
.char_bg{

	 background: url("../images/char_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 803px;
    margin: -467px 0 0 205px;
    position: absolute;
    width: 1056px;
    z-index: -999999;

}
.newbie_code{

	 color: #FFFFFF;
    min-height: 32px;
    padding: 10px 296px 0;
    position: static;
    text-align: left;
    width: 665px;
    z-index: 2;
}
.content_bg .serverlist_bg{
	background: url("../images/server_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 145px;
    margin: 12px 0 0 12px;
    width: 434px;
    z-index: 1;
}
.content_bg .serverlist{

	color: #FFFFFF;
    height: 145px;
    margin: 10px 0 0;
    width: 430px;

}
.content_bg .servertitle{
	margin: 0px 0 0 11px;
	width: 100%;
	min-height: 20px;
	color:#ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
.content_bg .servers{
	margin: 5px 0 0 11px;
	width: 100%;
	min-height: 20px;


}
.content_bg .servers a:link {
text-decoration: none;

}
.content_bg .button{

	background: none repeat scroll 0 0 #0876AF;
    border: 0 none;
    box-shadow: 0 3px 1px #064D72;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 41px;
    margin: 0 19px 13px 0;
    text-transform: uppercase;
    width: 193px;
    cursor: pointer;
}
.button:hover{

	background: none repeat scroll 0 0 #21a0e2;
    border: 0 none;
    box-shadow: 0 3px 1px #064D72;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 41px;
    margin: 0 19px 13px 0;
    text-transform: uppercase;
    width: 193px;
    cursor: pointer;
}
.content_bg .slider_content{

	float: right;
    height: 319px;
    margin: -161px 12px 0 0;
    width: 500px;

}
.content_bg .img_links{

	margin: 10px 0 0;
    min-height: 20px;
    text-align: center;
    width: 100%;
}

.contentnews{
	margin: 10px 0px 0px 0px;
	width: 969px;
	height: 232px;
	background: url('../images/news_bg.jpg');


}

.guide_content{

	background: url("../images/guide_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 196px;
    margin: 19px -7px 0 10px;
    opacity: 0.84;
    text-align: left;
    text-transform: uppercase;
    width: 472px;

}
.guide_content .guide_title{

	font-family: arial;
    font-size: 23px;
    font-weight: bold;
    margin: 8px 0 0 9px;
    text-transform: uppercase;
    text-shadow:0px 3px 1px #000000;

}

.news_content{

	background: url("../images/guide_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 196px;
    margin: 19px 0 0 11px;
    opacity: 0.84;
    text-align: left;
    text-transform: uppercase;
    width: 472px;
}
.news_content .new_title{

	font-family: arial;
    font-size: 23px;
    font-weight: bold;
    margin: 8px 0 0 9px;
    text-transform: uppercase;
    text-shadow:0px 3px 1px #000000;

}

.content_media{
	margin: 10px 0 50px 0;
	width: 969px;
	height: 232px;
	background: url('../images/news_bg.jpg');


}
.content_media .fb_title{

	 color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 6px;
    text-shadow: 0 3px 1px #000000;
    text-transform: uppercase;

}

.content_media .fb_content_wrap{

	  float: left;
    height: 183px;
    margin: 9px 0 0 11px;
    width: 297px;
	
}
.content_media .fb_content{

	width: 297px;
	height: 183px;
	background:#1e2922;
}
.content_media #pictures{
	width: 297px;
	height: 183px;
	background:#1e2922;

}
.content_media #pictures img{


margin: 7px -13px -7px 14px;
}
.content_medi #pictures ul li{
	display: inline;
}
.playerinfo{

  color: #FFFFFF;
    float: right;
    font-size: 15px;
    font-weight: bold;
    margin: -7px 6px 0 0;
    text-shadow: 0 2px 1px #000000;
    text-transform: uppercase;
    width: 255px;
}
.playerinfo img{

	margin:0 auto;
}
.playerinfo .text{

	margin:  0 auto;
}
.options{

margin: 0 auto;

}
.options .option_btn{

	 margin: 25px 0 0 11px;
    min-height: 20px;
    width: 100%;
}
.options .option_btn .button{
	 background: none repeat scroll 0 0 #e67e22;
    border: 0 none;
    box-shadow: 0 3px 1px #d35400;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 41px;
    margin: 0 19px 13px 0;
    text-transform: uppercase;
    width: 90px;
}


.options .option_btn .button:hover{
	 background: none repeat scroll 0 0 #ff993e;
    border: 0 none;
    box-shadow: 0 3px 1px #d35400;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 41px;
    margin: 0 19px 13px 0;
    text-transform: uppercase;
    width: 90px;
}
.options .option_btn a{

	text-decoration: none;

	}
.newsz{

 margin: 0 0 0 1px;
    min-height: 20px;
    width: 460px;
	
}
.newsz a{
	color:#ffffff;

	min-height: 20px;
	padding: 0 0 0 11px;
	width: 455px;
	text-decoration: none;

}
.newsz a:hover{

	color:yellow;

}
.unod{
	float: left;
	margin: 0 0 2 0;
	width: 401px;
}
.newsz .date {
	float:right;
}
